id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - a -

- Add() : ID3_FieldImpl , ID3_Field
- add() : ID3_Flags
- Add() : ID3_Field
- AddFrame() : ID3_Tag , ID3_TagImpl
- AddFrames() : ID3_TagImpl , ID3_Tag
- AddNewFrame() : ID3_Tag , ID3_TagImpl
- AddText() : ID3_FieldImpl
- atEnd() : ID3_Writer , ID3_Reader
- AttachFrame() : ID3_Tag , ID3_TagImpl